Google React Maps

- Namespaces
  - google.maps
  - Utils
- Classes
  - Circle
  - Cluster
  - ClusterIconInfo
  - ClusterIconStyle
  - google.maps.LatLngLiteral
  - Map
  - Map.InfoWindow
  - Map.Marker
  - Map.MarkerCluster
  - MapControl
  - MarkerClusterer
  - MarkerClustererOptions
- Events
  - MarkerClusterer#event:click
  - MarkerClusterer#event:clusteringbegin
  - MarkerClusterer#event:clusteringend
  - MarkerClusterer#event:mouseout
  - MarkerClusterer#event:mouseover
- Global
  - processPoints

# Namespace: Utils

## Utils

Source:
  - utils/utils.js, line 1

### Methods

#### <static> exports.refreshComponentFromProps()

  Function to refresh components based on their props.

  Source:
    - utils/utils.js, line 7

#### Search results